.create_post {
    max-width: 576px;
    margin: 0 auto;
}

.create_post__submit {
    width: 100%;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #9fc529;
    cursor: pointer;
    color: #fff;
    font-weight: 500;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
